$(document).ready(function() {
	// hideNavigation_and_Content(slide,subslide,subslideMax)
	$("#slide2 #button1").click(function(event) { hideNavigation_and_Content(2,1,5); });
	$("#slide2 #button2").click(function(event) { hideNavigation_and_Content(2,2,5); });
	$("#slide2 #button3").click(function(event) { hideNavigation_and_Content(2,3,5); });
	$("#slide2 #button4").click(function(event) { hideNavigation_and_Content(2,4,5); });
	$("#slide2 #button5").click(function(event) { hideNavigation_and_Content(2,5,5); });
});